/**
 * DevExtreme (integration/angular.js)
 * Version: 18.2.8 (build 19135)
 * Build date: Wed May 15 2019
 *
 * Copyright (c) 2012 - 2019 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
var angular = require("angular");
if (angular) {
    require("./jquery");
    require("./angular/component_registrator");
    require("./angular/event_registrator");
    require("./angular/components");
    require("./angular/action_executors")
}
